gr::gsm::tch_f_chans_demapper_impl Class Reference

`#include <tch_f_chans_demapper_impl.h>`

Inheritance diagram for gr::gsm::tch_f_chans_demapper_impl:

## Public Member Functions

| tch_f_chans_demapper_impl (unsigned int timeslot_nr)
| ~tch_f_chans_demapper_impl ()
void | filter_tch_chans (pmt::pmt_t msg)

## Additional Inherited Members

Public Types inherited from gr::gsm::tch_f_chans_demapper
typedef std::shared_ptr< tch_f_chans_demapper > | sptr
Static Public Member Functions inherited from gr::gsm::tch_f_chans_demapper
static sptr | make (unsigned int timeslot_nr)
| Return a shared_ptr to a new instance of gsm::tch_f_chans_demapper.

## Constructor & Destructor Documentation

## tch_f_chans_demapper_impl()

gr::gsm::tch_f_chans_demapper_impl::tch_f_chans_demapper_impl | ( | unsigned int | timeslot_nr | ) |

## ~tch_f_chans_demapper_impl()

gr::gsm::tch_f_chans_demapper_impl::~tch_f_chans_demapper_impl | ( |  | ) |

## Member Function Documentation

## filter_tch_chans()

void gr::gsm::tch_f_chans_demapper_impl::filter_tch_chans | ( | pmt::pmt_t | msg | ) |

The documentation for this class was generated from the following file:

- tch_f_chans_demapper_impl.h